<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"><font color="#006600">To go back to the preceeding page,
please use the 'Back' button of your navigator</font></center>

<p><br>
<h3>
Presentation in the Visualise menu of the option ChronologicalResults</h3>
In the following window the user can select what to display among the recorded
results to realize a detailed analysis for some years.
<br>Days are noted from 1 to 315. Simulations are realized from day 32
(february 1<sup>st</sup>) to 213 (July 31) of a given year.
<br>&nbsp;
<br>&nbsp;
<br>
<center>
<p><img SRC="visualiser_historiques.gif" height=517 width=848>
<br><b><i>Window to choice and display simulations results for each simulated
year</i></b>
<br><i>At rigth, selection of results, at left years to take into account.</i>
<br><i>The arrow buttons are used to transfer selections from the left
frame (possible choices) to rhe right frame (selections to display) or
vice versa.</i></center>

<p><br>
<br>
<br>
<p>The 'R&eacute;sum&eacute; de simulations' button display a table with
values of some important variables for each years simulated.
<center>
<p><img SRC="visualiser_historiques_resume.gif" height=482 width=750>
<br><b><i>Windows displaying some important variables for various simulated
years</i></b></center>

<p>The 'Trace d&eacute;cision' button (here not enabled because this result
was not required before simulating) allows to visualize a trace of the
decision process day after day. It gives which rules had been tested, fired
and which actions had been executed.
<p>The 'Chronique des actions' displays a grazing calendar.
<center>
<p><img SRC="visualiser_historiques_calendrier.gif" height=696 width=930>
<br><b><i>Display of a grazing calendar for a specified year</i></b>
<br><i>The 'Texte' button displays a textual description of all realized
actions for this specified year.</i></center>

<p><br>
<br>
<br>
<p>The 'Alimentation' button displays the daily feeding repartion of a
cow.
<center>
<p><img SRC="visualiser_historiques_alim.gif" height=660 width=920>
<br><b><i>Visualization of the daily feeding repartition of a cow for a
specified year</i></b></center>

<p><br>
<br>
<br>
<p>The display of selected variables will depend of type variables. If
a variable is numerical, the display is graphic (curves), if not the display
is a table. If the variable is attached to fields, the display allows to
navigate from one field to the others successively.
<center>
<p><img SRC="visualiser_historiques_courbes.gif" height=552 width=814>
<br><b><i>Graphical display of the evolution of a numerical variable (here
dry matter in g/m2 found on a field) for selected years</i></b>
<br><i>The 'Num&eacute;rique' button displays the numeric value of the
variable for each day.</i>
<br>&nbsp;
<p><img SRC="visualiser_historiques_vartexte.gif" height=538 width=758>
<br><b><i>Display of the evolution of a variable (here the set of fields
in the pool of grazable fields) the value of which is a set of name</i></b>
<br>&nbsp;
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
